[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Mule-UCS in 21.3?

From: Ilya N. Golubev
Subject: Mule-UCS in 21.3?
Date: Tue, 04 Nov 2003 22:51:26 +0300

Is Mule-UCS still needed for emacs 21.3?  If no, its entry in
`MORE.STUFF' needs update.  Do not submitting a patch since do not
know exact status of unicode support and what additional package are
useful wrt it.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]